
/* ****************** 타이틀 텍스트  ****************** */

.title_168525_ {font-size:0;}
.title_168525_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_168525_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_168525_.style_top p {padding-top:10px;}
.title_168525_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_168525_.style_right p {padding-right:14px;}
.title_168525_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_168525_.style_bottom p {padding-bottom:12px;}
.title_168525_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_168525_.style_left p {padding-left:14px;}
.title_168525_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_168525_.style_circle1 p {padding-left:20px;}
.title_168525_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_168525_.style_circle2 p {padding-left:20px;}
.title_168525_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_168526_:after {content:''; display:block; clear:both;}
.img_tile_168526_ * {box-sizing:border-box;}
.img_tile_168526_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_168526_ .item a {display:block; text-decoration:none;}
.img_tile_168526_ figure {display:block; margin:0; padding:5px;}
.img_tile_168526_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_168526_ .text_box {display:block;}
.img_tile_168526_ .text_box p {margin:0; padding:5px;}
.img_tile_168526_ .subject {font-weight:bold; color:#d00000;}
.img_tile_168526_ .content {color:#444;}

.text_sml_168526_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_168526_ .content {font-size:13px; line-height:1.6em;}
.text_mid_168526_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_168526_ .content {font-size:14px; line-height:1.6em;}
.text_big_168526_ .subject {font-size:18px; line-height:1.4em;}
.text_big_168526_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_168526_ .item {width:100%;}
.col_m_2_168526_ .item {width:50%;}
.col_m_3_168526_ .item {width:33.3333%;}
.col_m_1_168526_ .item,
.col_m_2_168526_ .item2n,
.col_m_3_168526_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_168526_ .item,
	.col_m_2_168526_ .item2n,
	.col_m_3_168526_ .item3n {clear:none;}

	.col_pc_1_168526_ .item {width:100%;}
	.col_pc_2_168526_ .item {width:50%;}
	.col_pc_3_168526_ .item {width:33.3333%;}
	.col_pc_4_168526_ .item {width:25%;}
	.col_pc_5_168526_ .item {width:20%;}
	.col_pc_6_168526_ .item {width:16.6666%;}
	.col_pc_1_168526_ .item,
	.col_pc_2_168526_ .item2n,
	.col_pc_3_168526_ .item3n,
	.col_pc_4_168526_ .item4n,
	.col_pc_5_168526_ .item5n,
	.col_pc_6_168526_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_168526_ .item,
	.col_m_2_168526_ .item2n,
	.col_m_3_168526_ .item3n {clear:none;}

	.col_pc_1_168526_ .item {width:100%;}
	.col_pc_2_168526_ .item {width:50%;}
	.col_pc_3_168526_ .item {width:33.3333%;}
	.col_pc_4_168526_ .item {width:25%;}
	.col_pc_5_168526_ .item {width:20%;}
	.col_pc_6_168526_ .item {width:16.6666%;}
	.col_pc_1_168526_ .item,
	.col_pc_2_168526_ .item2n,
	.col_pc_3_168526_ .item3n,
	.col_pc_4_168526_ .item4n,
	.col_pc_5_168526_ .item5n,
	.col_pc_6_168526_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_168527_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_168528_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168528_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168528_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_168529_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_168529_ * {box-sizing:border-box;}
.table_168529_ table {width:800px; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_168529_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_168530_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_168530_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168530_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
